{% extends "post.html" %}

{% set title = 'Drabble č. 27 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 27</h2>
 <p> „Y!!!“
<p>Vykřikl kvestor a Sacharózu tím zcela vyvedl z míry.
<p>„Mé.“
<p>Dodal.
<p>„Cože?“
<p>„Zřejmě si myslí, že je ovce.“
<p>Mávnul rukou Ctibum.
<p>„Snad koza, ne?“
<p>Utrhnul se na něj Výsměšek.
<p>„Mé! Mé!
<p>Dál vyřvával kvestor a mával rukama.
<p>„Ta přeci dělá mú.“
<p>„To je patrně kráva.“
<p>Poznamenala Sacharóza, neboť to bylo vítanou kotvou příčetnosti na téhle nemožné výpravě.
<p>„Syp...“
<p>„Přešně.“
<p>Ctibum se nejistě podrbal v ebenově černých vlasech, až mu málem spadnul klobouk.
<p>„Doopravdy?“
<p>„Sypou!“
<p>„Jsem si jistá. Dělala jsem reportáž z jatek.“
<p>„Mé! Hodiny!“
<p>„A já je choval doma v Lancre!“
<p>Přisadil se Výsměšek s rukama vbok. Sacharóza se zarazila.
<p>„Ještě jednou prosím?“
<p>Požádala.
<p>„Než jsem se stal kancléřem, choval jsem...“
<p>„Ne vy. Kvestor.“
<p>Chytla jej za ramena.
<p>„Mé hodiny! Sypou!“
<p>A do toho hodil rukou v klasickém vše zahrnujícím gestu. Rozhostilo se užaslé ticho, ve kterém bylo možné slyšet o překot padící myšlenky a taky sílící šum. Ten Sacharóze připomněl její předešlou otázku. Kouřově šedo-žlutá clona byla podstatně blíž a vyšší než před chvíli. Pustila kvestora, zavřela oči a chytla se za spánky. Mágové milují teoretizování, tak jim to tak předestře.
<p>„Může v takových čarodějnických přesýpacích hodinách vzniknout písečná bouře?“
<p>„Na půdě Univerzity? Klidně.“
<p>„A je nebezpečná?“
<p>„Těžko říct. Ohrožuje vším od pocuchání účesu přes rozervání na kusy po proměnu ve skleněnou životní formu.“
<p>„Tak nás odsud koukejte dostat teď hned. Jedna se totiž valí naším směrem!“

 {% endblock %}